A.supnavi{font-family: Verdana,Arial, Helvetica, sans-serif;	font-size: 11px;font-weight: bold;color: black;text-decoration:none;}
A.supnavi:active{font-size: 11px;font-weight: bold;color: #CC0033;text-decoration:none; }
A.supnavi:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: black;text-decoration:none;}
A.supnavi:visited{font-size: 11px;font-weight: bold;color: black;text-decoration:none; }
A.supnavi:visited:hover{font-size: 11px;font-weight: bold;color: #CC0033;text-decoration:none;}

A.supnavib{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:none; }
A.supnavib:active{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color: #CC0033;text-decoration:none; }
A.supnavib:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:underline; }
A.supnavib:visited{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000; text-decoration:none;}
A.supnavib:visited:hover{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color: #CC0033;text-decoration:underline; }

A.supnaviu{font-family:Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;font-weight: normal;color: #000000;text-decoration:none;}
A.supnaviu:active{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #CC0033;text-decoration:none; }
A.supnaviu:hover{font-family: Verdana,Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color:#000000;text-decoration:underline;}
A.supnaviu:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;color:#000000;text-decoration:none; }
A.supnaviu:visited:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #CC0033;text-decoration:underline;}
  
A.supnaviz{font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #0066CC;text-decoration:underline; }
A.supnaviz:active{font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #CC0033;text-decoration:underline; }
A.supnaviz:hover{font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #0066CC;text-decoration:underline; }
A.supnaviz:visited{font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #0066CC;text-decoration:underline; }
A.supnaviz:visited:hover{font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 11px;font-weight: normal;color: #CC0033;text-decoration:underline; }

.supnavib{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000; }
.supnaviub{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#000000; }

.nr02{font-size: 13px; color: #0099FF;	font-family: Arial, Helvetica, sans-serif;	font-weight : bold;}
.nr03{font-size: 13px; color: White; font-family: Arial, Helvetica, sans-serif;	font-weight : bold;}

.pkt01{	font-family: Arial, Helvetica, sans-serif; font-size: 13px;	color: #0099FF;	list-style : disc;}
.pkt02{	font-family: Arial, Helvetica, sans-serif;	color: #0099FF;	font-size: 13px; list-style-type: disc;}

ul.pkt01{font-family: Arial, Helvetica, sans-serif;	font-weight: normal; font-size:13px;color: #0099FF;list-style : disc;}
ul.pkt02{font-family: Arial, Helvetica, sans-serif;	font-weight: bold;font-size:13px;color: #0099FF;list-style : disc;}

ol.nr01{font-family: Arial, Helvetica, sans-serif;	font-weight: normal;font-size:13px;	color: #0066CC;list-style : decimal;}
ol.nr02{font-family: Arial, Helvetica, sans-serif;	font-weight: bold;font-size:13px;	color: #0066CC;list-style : decimal;}

li.text06{font-family: Arial, Helvetica, sans-serif;font-weight: normal;font-size:13px;	color: black;list-style : square;}
li.text03{font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size:13px;	color: black;}
li.head02{font-family: Arial, Helvetica, sans-serif;color: #0066CC;	font-size: 13px;font-weight : bold; list-style : disc;}

td.mailhead01{background-color: #E8E8E8;}
td.mailborder01{background-color: #000000;}

td.mailhead02{background-color: #0099FF;}

td.mailtextli01{background-color: #FFFFFF;}
td.mailtextli02{background-color: #FFFFFF;}
td.mailtext01{background-color: #E8E8E8;}
td.mailtext02{background-color: #E8E8E8;}

td.maildatenli01{background-color: #E8E8E8;}
td.maildatenli02{background-color: #E8E8E8;}
td.maildaten01{background-color: #FFFFFF;}

td.mailende01{background-color: #E8E8E8;}
td.mailende02{background-color: #E8E8E8;}

td.mailtextbox{background-color: #FFFFFF;}
td.mailborderbox{background-color: #000000;}


td.tabheadbox{background-color: #0099FF;}
td.tabtextbox{background-color: #E8E8E8;}
td.tabborderbox{background-color: #DDDDDD;}

td.errorhead01{background-color: red;font-family: Verdana, Arial,Verdana, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;}
td.errorborderbox{background-color: Red;}

td.nachrhead01{background-color: #FF9933;font-family: Verdana, Arial,Verdana, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;}
td.nachrborderbox{background-color:  #FF9933;}

td.mitteilhead01{background-color: #22BB22;font-family: Verdana, Arial,Verdana, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;}
td.mitteilborderbox{background-color: #22BB22;}

td.prodhead01{background-color:  #0099FF;font-family: Verdana, Arial,Verdana, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;}
td.prodborderbox{background-color:  #0099FF;}

td.supporthead01{background-color:  #66CCFF;font-family: Verdana, Arial,Verdana, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: #FFFFFF;}
td.supportborderbox{background-color:  #66CCFF;}

.headsup01{font-family: Verdana,  Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: Black;}	
.headsup02{font-family: Verdana,  Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;color: white;}	
.textsup01 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color: black;}
.textsup04 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color: Red;}
.textsup06 {font-family:Verdana, Helvetica, Arial, sans-serif;font-size:11px;font-weight:normal;color: black;}	
.textsup07 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;color: black;}
.textsup08 {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;color: Red;}	